﻿.search-dropdown-content a, .search-dropdown-content p {
    color: black;
    padding: 2px 20px;
    text-decoration: none;
    display: block;
}

.search-dropdown-content {
    position: absolute;
    background-color: #f6f6f6;
    width: 92%;
    overflow: auto;
    z-index: 1;
    background-color: white;
    border: 1px solid #ddd;
    border-radius: 4px;
}

    .search-dropdown-content h4, .search-dropdown-content .results {
        display: none;
    }

    .search-dropdown-content.show h4, .search-dropdown-content.show .results {
        display: block;
        width: 92%;
    }

    .search-dropdown-content h4 {
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 15px;
    }

    .search-dropdown-content .input-review-search {
        height: 50px;
    }

    .search-dropdown-content span.glyphicon-search {
        height: 50px;
        line-height: 50px;
    }

.search-review-container {
    padding-top: 30px;
}
